/* CSS Document */
img{
	border:none;	
}
body{
	font-family:Arial, Helvetica, sans-serif;
	background-color:#e8e8e0;
	font-size:13px;
	padding:0px;
	margin:0px;
}
.pgSize{
	border:1px solid#b6b6af;
	border-top:0;
	border-bottom:0;
	width:1170px;
	margin:0 auto;
}
.picLeft{
	margin-right:10px;
	float:left;	
}
.picRight{
	float:right;
	margin-left:10px;	
}
.imgStyle{
	border:2px solid#f1f1f1;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.noMargin{
	margin:0px;
}
hr{
	clear:both;
	padding:10px;
	border:none;	
}
a{
	text-decoration:none;
	color:#094f92;
}
a:hover{
	color:#f0951a;
}
p{
	font-size:14px;	
}
ul{
	padding:0px;
	margin:0px;	
}
ul li{
	background-image:url(../images/drop-down-li.png);
	background-repeat:no-repeat;
	background-position:0px center;
	list-style:none;
}
/*............................Start Header.......................*/
.logo{
	position:absolute;
	z-index:200;
	left:130px;
	top:10px;
}
.innerPagesLogo{
	float:left;	
}
.posRel{
	background-image:url(../images/footer-bottom-bg.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom:18px;
}
.header{
	background-image:url(../images/header-bg.png);
	background-repeat:repeat-x;
	border-top:2px solid#b5b6b6;
	border-bottom:1px solid#0a0c44;
	min-height:73px;
}
.sf-menu, .sf-menu * {
	list-style:none;
	margin:0;
	padding:0;
}
.sf-menu li a{
	color:#fff;
	font-size:15px;
	padding:28px 22px;
	margin-right:1px;
}
.sf-menu li ul li a{
	padding:10px 30px;
	background-image:url(../images/drop-down-li.png);
	background-repeat:no-repeat;
	background-position:15px center;
}
.sf-menu li:hover a, .sf-menu li.activeMe a{
	background-color:#0a0c44;
}
.sf-menu li:hover ul li a{
	background-color:inherit;
}
.sf-menu li:hover ul li a:hover{
	color:#000;
	background-image:;
}
.sf-menu li.activeMe{
	background-image:none;	
}
.sf-menu li {
	background-image:url(../images/nav-li-bg.png);
	background-repeat:no-repeat;
	background-position:right center;
	position:relative;
	float:left;
}
.sf-menu ul {
	position:absolute;
	display:none;
	top:100%;
	left:0;
	background-color:#01aef0;
	box-shadow:2px 2px 6px rgba(0,0,0,.2);
	min-width:370px;
	z-index:500;
}
/*** Third Level ***/
.sf-menu li ul li{
	position:relative;
	border-right:none;
	border-bottom:1px solid#9dc7e7;
}
/*** End Third Level ***/
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
	display:block;
}
.sf-menu a {
	text-decoration:none;
	zoom:1;
	display:block;
	position:relative;
}
.sf-menu ul ul {
	top:0;
	left:100%;
}
.sf-menu li ul li:first-child{
	padding-top:7px;
}
.sf-menu li ul li:last-child{
	border-bottom:none;
}
.sf-menu li:last-child{
	border-right:none;
	background-image:none;
}
.sf-menu ul li {
	background-image:none;
	padding:0px;
	float:none; 	
}
.sf-menu li:hover,
.sf-menu li.sfHover, .sf-menu li.activeMe {
	-webkit-transition:none;
	transition:none;
	color:#000;
}
.contactHead{
	float:right;
	width:26%;
}
.contactHead p a{
	color:#fff;
	font-size:13px;
}
.contactHead p{
	background-repeat:no-repeat;
	background-position:1px center;
	padding:7px 0 7px 30px;
	color:#fff;
	margin:0;
}
.contactHead p.phone{
	background-image:url(../images/phone-icon.png);
	font-size:25px;
}
.contactHead p.mail{
	background-image:url(../images/mail-icon.png);
}
/*--------------------Start Slider-------------------*/
#banner-fade{
	overflow: hidden;
}
.posRel{
	position: relative;
	clear:both;
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	float:left;
	width: 100%;
	padding: 0;
	margin: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	border-top: 0;	
	height: auto;	
	float: left;
	width: 100%;
	z-index:100;
}
.rslides_tabs{
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	text-align: center;
	padding: 10px;
	padding-top: 0px;
	position: absolute;
	z-index: 150;
	bottom:18px;
	right:85px;
}
.rslides_tabs li a, .rslides_nav{
	display: block;
	text-indent: -9999px;
}
.rslides_tabs li:last-child{
	border-right:none;	
}
.rslides_tabs li{
	display: inline-block;
	list-style: none;
	background-image:url(../images/white-dot.png);
	background-repeat: no-repeat;
	background-position:center;
	width:15px;
	padding:0 5px;
	height:15px;
	border-right:1px solid#a4c287;
}
.rslides_tabs li.rslides_here{
	background-image:url(../images/black-dot.png);
}
/*--------------------End Slider-------------------*/
/*--------------------Bullet Style-------------------*/
.latestNews ul li{
	background-image:url(../images/li-bullet-bg.png),url(../images/li-bg.png);
	background-repeat:no-repeat,no-repeat;
	background-position:4px 4px,6px bottom;
	padding:0 0 10px 23px;
	margin-bottom:5px;
	list-style:none;
	font-size:14px;
}
ul.bulletStyle li{
	background-repeat:no-repeat;
	background-position:3px 2px;
	padding-left:20px;
}
ul.bulletStyle.redImd li{
	background-image:url(../images/courses-li-bg-.png);
}
ul.bulletStyle.greyImg li{
	background-image:url(../images/li-bullet-bg.png);
	padding-bottom:2px;
}
ul.constructionPnl.greyImg li{
	padding-bottom:0;
}
/*--------------------Bullet Style-------------------*/
/*--------------------DIV Style-------------------*/
.divStyle p{
	padding:0 10px;
}
.divStyle{
	background-color:#f9f9f9;
	border:1px solid#75767a;
	-webkit-border-radius:15px 14px 7px 7px;
	-moz-border-radius:15px 14px 7px 7px;
	border-radius: 15px 14px 7px 7px;
	overflow:hidden;
	margin-bottom:25px;
}
.divStyle.blue h1{
	background:url(../images/h1-bg.png) top repeat-x, -webkit-gradient(radial, center center, 0, center center, 360, from(#d8d8d8), to(#3e4594));
	background: -moz-radial-gradient(circle, #d8d8d8, #3e4594);
	background: -ms-radial-gradient(circle, #d8d8d8, #3e4594);
}
.centerTxt{
	float:left;
	width:56%;
}
.divStyle img.homeMap{
	float:left;
	margin:10px;
}
.divStyle .bold{
	font-weight:bold;
	font-size:18px;
	margin-top:0;	
}
/*--------------------DIV Style-------------------*/
/*--------------------Start Main Contents-------------------*/
.mainCnts{
	clear:both;
	background-color:#fff;
	overflow:hidden;
	padding:20px 20px;
}
.mainCnts.home{
	padding:20px 30px;
}
.mainCnts.about-us,.mainCnts.result{
	padding-top:0px !important;
}
h1{
	background-image: url(../images/heading-bg.png);
	background-repeat: no-repeat;
	text-transform:uppercase;
	color:#fff;
	background-size:100% 100%;
	font-weight:normal;
	padding:5px 15px;
	font-size:30px;
	margin:0;
}
h2{
	color:#000;
	font-size:32px;
	font-weight:normal;
}
.orng{	
	color:#f58a01;	
}
.orng h2,.orng p{
	margin:0px;
}
.orng h2{
	margin-bottom:10px;	
}
.newsHead{
	float:right;
	width:45%;
	background-color:#ededed;	
	border:none;
	border-top-right-radius:5px;
	padding-bottom:14px;
}
.newsHead ul{
	padding-left:40px;
}
.newsHead ul li{
	background-image:none;
	list-style:url(../images/drop-down-li.png);
	line-height:2.8;
	border-bottom:1px solid #fff;
}
.newsHead ul li a{
	font-size:14px;
	color:#000;
}
.newsHead ul li:last-child{
	border:none;
}
.newsHead h1{
	border-radius: 0px 5px 0px 0px;
	padding-left:22px;
	background:-webkit-gradient(radial, center center, 0, center center, 360, from(#d8d8d8), to(#0409B1));
	background: -moz-radial-gradient(circle, #d8d8d8, #0409B1);
	background: -ms-radial-gradient(circle, #d8d8d8, #0409B1);
	font-size:25px;
	text-transform:capitalize;
}
.formStyle{
	float:left;
	width:52%;
	background-color:#f2f2f2;
}
.formStyle h1{
	background: -webkit-gradient(radial, center center, 0, center center, 360, from(#d8d8d8), to(#000));
	background:-moz-radial-gradient(circle, #d8d8d8, #000);
	background:-ms-radial-gradient(circle, #d8d8d8, #000);
	border-radius: 5px 0px 0px 0px;
	padding-left:22px;
	font-size:25px;
	text-transform:capitalize;
}
.form{
	padding:20px;
	overflow:hidden;
}
.firstAidDes,.aboutUsPnl{
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	overflow:hidden;	
}
.newsAevents{
	width:50%;
	margin:0 auto;	
}
.latestNews ul{
	padding:20px ;		
}
.latestNews ul li a{
	color:#544747;
}
.latestNews ul li:last-child{
	background-image:url(../images/li-bullet-bg.png);
}
.courses,.carpentaryLeft{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	background-color:#f2f2f2;
	padding:2%;
	overflow:hidden;
}
.cnstrctnPnlRight .formStyle.courses{
	padding:11% 4%;
}
.corsLeftPnl.carpentaryLeft{
	padding:1%;
	width:53%;	
}
.carpentaryLeft h3{
	color:#800e0e;	
}
.coursSel h4,.coursSel p{
	margin:0;
}
.coursSel h4{
	font-size:13px;
}
.coursSel p{
	font-size:12px;
}
a.btnStyle, input[type="submit"]{
	background-image:url(../images/btn-bg.png);
	background-repeat:repeat-x;
	background-position:top;
	background-color:#000;
	color:#fff;
	font-size:15px;
	padding:6px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:2px solid#858585;
}
.coursSel a.btnStyle{
	float:right;
	clear:both;
	font-size:12px;
	margin-top:5px;
}
.center{
	text-align:center;
	margin:20px 0;	
}
.coursSel{
	background-image:url(../images/courses-bg.png);
	background-repeat:repeat-x;
	background-position:top;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	position:relative;
	border:2px solid#d3d3d3;
	width:47.1%;
	float:left;
	min-height:95px;
	color:#fff;
	padding:1%;
	margin-right:0.5%;
}
.coursSel.green{
	background-color:#078140;
}
.coursSel.blue{
	background-color:#18335f;	
}
.coursSel.lightBlue{
	background-color:#155f83;	
}
.coursSel.red{
	background-color:#aa1419;	
}
.coursSel.black{
	background-color:#191919;
}
.coursSel img{
	float:left;
	margin-right:5px;
	margin-bottom:5px;
}
.orangeHead{
	clear:both;
	padding:10px 20px;
	background-color:#ee8900;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
}
.coursesDtl{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	overflow:hidden;
	margin-top:20px;
}
.firstAidDes p{
	padding:0 20px;
}
.orangeHead h3{
	color:#fff;
	font-size:30px;
	font-weight:normal;
	margin:0;	
}
.corsRightPnl{
	width:42%;
	float:left;
	margin-left:3%;
}
.corsLeftPnl{
	float:left;
	width:55%;
	font-size:14px;	
}
.corsLeftPnl ul li{
	list-style:none;	
}
.corsLeftPnl tr:nth-child(odd) td{
	background-color:#f4f4f2;
}
.corsLeftPnl tr td:first-child,.corsLeftPnl tr th:first-child{
	width:25%;
	text-align:right;
}
.corsLeftPnl tr th{
	font-weight:normal;
	color:#780000;
	font-size:18px;
}
.corsLeftPnl tr td ul li span{
	color:#fd0e0e;
}
.corsLeftPnl tr th:last-child{
	text-align:left;
}
.corsLeftPnl tr td{
	padding:5px 15px;
}
.callWidget,.downloadWidget{
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	border:3px solid#d5d5d3;
	background-image:url(../images/widget-bg.png), url(../images/phone-widget-bg.png);
	background-repeat:repeat-x, no-repeat;
	background-position:top , 5px 2px;
	background-color:#f0951a;
	float:right;
	text-align:right;
	padding: 15px 10px 15px 30px;
	margin:6px 0;
}
.downloadWidget{
	background-image:url(../images/download-icon.png),url(../images/widget-bg.png);
	background-repeat:no-repeat,repeat-x;
	background-position:5px center,0px -12px;
	background-color:#0007b1;
	padding-left:67px;
	margin: 43px 55px 0 0;
	margin-bottom:25px;
}
.constPag.downloadWidget{
	margin:0 auto;
	float:none;
	clear:both;
	width:28%;
}
.downloadWidget p{
	margin:0;		
}
.downloadWidget p a{
	font-size:25px;
	color:#fff;
}
.callWidget p{
	margin:0;	
}
.callWidget .cel{
	font-size:27px;	
}
.orangeBullet{
	background-image:url(../images/about-us-li-bg.png);
	background-repeat:repeat-y;
	margin:20px 0px;
}
.orangeBullet li{
	background:url(../images/drop-down-li.png) no-repeat 5px center, url(../images/about-border.jpg) no-repeat 10px bottom;
	list-style:none;
	color:#000;
	font-size:15px;
	margin-bottom:5px;
	padding:7px 0;
	padding-left:20px;
	width:30%;
}
.orangeBullet li:last-child{
	background:url(../images/drop-down-li.png) no-repeat 5px center;
}
.aboutUsPnl{
	width:76%;
	float:right;
	background-color:#e1e8f9;
	*margin-bottom:15px;
}
.innerDiv{
	padding: 0px 20px;
	width: 90%;
}
.aboutUsPnl.event,.innerDiv.Aid{
	padding-bottom:15px;
}
.innerDiv h2{
	font-size:25px;
	margin:25px 0px 0px 0px;
}
.innerDiv h3{
	text-transform:uppercase;
	font-weight:normal;
	font-size:16px;
	margin:10px 0px 0px 0px;
}
.aboutUsPnl h1{
	background-image:url(../images/heading-bg.png);
	background-repeat:no-repeat;
	text-transform:capitalize;
	padding-left:20px;
	font-size:35px;
}
.aboutUsPnl .orangeBullet li{
	width: 90%;
}
.info{
	margin-top:25%;
	margin-left:15px;
}
.oranglang.orangeBullet{
	overflow:hidden;
	background-color:#ee8900;
	width:60%;
	margin-left:15px;
	border-radius:5px;
}
.oranglang.orangeBullet li{
	float:left;
	width:auto;
}
.aboutUs{
	background-image:url(../images/about-us-hr.png);
	background-repeat:no-repeat;
	padding-top:55px;
	background-color:#fff;
}
.mainCnts.Tae-four{
	padding-top:0px;
}
.mainCnts.Tae-four .directorPanel{
	float:left;
	width:23%;
}
.mainCnts.Tae-four .aboutUsPnl{
	width:77%;
}
.directorPanel{
	float:left;
	width:24%;
}
.name{
	color:#094f92;	
}
.contactUs{
	float:right;
	width:75%;
}
.address ul{
	background-image:url(../images/address-sep.jpg);
	background-repeat:no-repeat;
	background-position:30px center;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	float:left;
	background-color:#f2f2f2;
	padding:8% 5%;
	margin-right:4%;
	position:relative;
}
.address ul li img{
	position:absolute;
	right:95%;
}
.address ul li.adrs img{
	top:19%;
}
.address ul li.cell img{
	top:39%;
}
.address ul li.email img{
	top:57%;
}
.address ul li{
	list-style:none;
	margin-bottom:22px;
	font-size:16px;
}
.address ul li a{
	color:#000;	
}
.innerDiv.Aid,.innerDiv.tae,.innerDiv.carp{
	background-image:url(../images/first-aid.jpg);
	background-repeat:no-repeat;
	background-position:right 15%;
	width:auto;
	overflow:hidden;
}
.innerDiv.carp.taeiv{
	background-image:url(../images/TAE40110-Cert-IV-Training.jpg);
}
.taeivText{
	padding-right:300px;
}
.taeivText .taeLi, .taeivText .bg{
	background-size:100% 60%;
}

.innerDiv.tae{
	background-image:url(../images/tae-image.png);
	background-position:right 0px;
	padding-bottom:10px;
}
.innerDiv.carp{
	background-image:url(../images/carpentary-bg.jpg);
	background-position:right 0px;
}
.innerDiv.green{
	width:auto;
	overflow:hidden;
	padding-bottom:4%;
}
.aboutUsPnl.event{
	width:100%;
	margin-top:20px;
}
.aboutUsPnl.event ul li{
	padding-left:20px;
	margin-left:40px;
	line-height:3;
	background: url(../images/drop-down-li.png) no-repeat 5px center,url(../images/event-border.png) no-repeat 0px bottom;
}
.aboutUsPnl.event ul li a{
	color:#000;
}
.aboutUsPnl.event ul li:last-child{
	background:url(../images/drop-down-li.png) no-repeat 5px center;
}
.innerDiv.green h3{
	font-size:60px;
	color:#fff;
	text-align:center;
	padding:50px 30px;
}
.innerDiv.green .download{
	margin-top:0px;
	width:100%;
	text-align:center;
}
.innerDiv.green .download img{
	margin:0px;
}
.textInner{
	float:left;
	width:69%;
}
.textInner h3{
	font-weight:normal;
	font-size:22px;
	text-transform:none;	
}
.bg,.background{
	margin:10px 0px 0px 0px;
	overflow:hidden;
	padding-bottom:20px;
	background-image:url(../images/tae-ul-bg.png);
	background-repeat:repeat-y;	
}
.background{
	margin:0px;
	margin-bottom:30px;
}
.dropDown{
	margin-bottom:20px;
}
.textInner ul li{
	line-height:1.4;
	padding-left:20px;	
}
.innerDiv.Aid h2,.contactAid h2{
	font-size:25px;
	font-weight:normal;
	color:#293189;
	margin-bottom:20px;
}
.innerDiv.carp .download,.innerDiv.tae .download{
	margin-top:75%;
}
.download{
	float:right;
	width:31%;
	margin-top:41.5%;
}
.download img{
	margin-top:14%;
}
.table{
	width:60%;
	float:left;
	line-height:1.5;
}
.spacing,.spacing.bg{
	overflow:hidden;
	padding:5px 10px;
}
.spacing.bg{
	background-image:url(../images/left-right.png);
	background-repeat:no-repeat;
	background-size: 100% 100%;
	padding:20px 10px;
	margin:0px;	
}
.background.li{
	background-image:url(../images/background-li.png);
	font-size:18px;
	margin:0px !important;
	padding:5px 8px;
}
.firstchild{
	float:left;
	width:30%;
}
.lastChild{
	float:left;
	width:70%;
}
.spacing li,.background li{	
	list-style:none;
	background-image:none;
}
.spacing ul li{
	background-image:url(../images/drop-down-li.png);
	padding-left:30px;
	float:none;
	line-height:1.5;
}
.innerDiv.Aid .download{
	margin-top:50.5%;
}
.aidContact{
	background-color:#fff;
	overflow:hidden;
	clear:both;
}
.resultContact{
	margin:10% 5% 5% 5%;
	overflow:hidden;
}
.resultContact.Us{
	margin:10% 2% 1% 2%;
	float:left;
	width:60%;
}
.resultContact.Us .contactAid{
	width:100%;
}
.resultContact.Us .contactAid .sep{
	display:none;
}
.aidContact .contactAid,.resultContact .contactAid{
	float:right;
	width:75%;
}
.aidContact .contactAid,.resultContact .contactAid .send{
	margin-top:20px;
}
.resultContact .contactAid{
	float:left;
	width:70%;
}
.textBlue{
	font-weight:normal;
	color:#293189;
	margin:20px 0px 0px 0px;
}
.mainCnts.result,.mainCnts.about-us{
	padding-bottom:4%;
}
.contactMap{
	margin:10% 2% 2% 2%;
	float:right;
	width:30%;
}
.adress,.cellphone,.msg{
	background-image:url(../images/contact-home.png);
	background-repeat:no-repeat;
	background-position:left center;
	padding-left:50px;
	margin-bottom:9%;
}
.cellphone{
	background-image:url(../images/contact-phone.png);
}
.cellphone p{
	margin:0px;
}
.msg{
	background-image:url(../images/contact-msg.png);
}
.map{
	margin-top:24%;
}
.taeLi{
	background:url(../images/tae-ul-li-bg.png) repeat-y left;
	padding:10px;
}
.taeLi li,.bg.tae li{
	padding-left:20px;
	margin-bottom:20px;
}
.bg.tae{
	padding:20px;
}
.innerDiv.four{
	padding:20px 30px;
	width:auto;
}
.purpleBg{
	background-color:#c7c9db;
	overflow:hidden;
}
.grayBg{
	overflow:hidden;
	background-color:#eef2fc;
	clear:both;
}
.grayBg .rightPnl li{
	padding-left:40px;
	background-image:url(../images/drop-down-li.png);
	background-repeat:no-repeat;
	background-position:20px center
}
.grayBg .leftPnl li{
	border:none;
}
.rightPnl{
	float:left;
	width:73.5%;
}
.leftPnl{
	float:left;
	width:25%;
	border-right:1px solid #e1e8f9;
}
.rightPnl li,.leftPnl li{
	background-image:none;
	padding: 5px 5px 5px 20px;
	border-bottom:1px solid #e1e8f9;
}
.pnlLeft{
	float:left;
	width:70%;
	padding-bottom:20px;
}
.pnlLeft h2{
	margin-top:0px;
}
.PnlRight{
	width:28%;
	float:right;
	padding-bottom:20px;
}
/*--------------------Main Banners-------------------*/
.banner{
	background-repeat:no-repeat;
	background-position:center top;	
	padding:15px 10px;
	border-bottom:2px solid#13528a;
}
.banner.firstAid{
	background-image:url(../images/first-aid-bg.jpg);	
}
.banner.carpentary{
	background-image:url(../images/carpentary-bg.jpg);	
}
.banner.construction{
	background-image:url(../images/construction-bg.jpg);
}
.banner.whiteAgreen{
	background-image:url(../images/white-and-green-bg.jpg);
}
.banner.aboutUs{
	background-image:url(../images/about-us-bg.png);
}
/*--------------------Main Banners-------------------*/
/*--------------------End Main Contents-------------------*/
/*--------------------Form-------------------*/
.formStyle label,.aidContact label,.resultContact label{
	width:15%;
	margin-right:2%;
	text-align:right;
	float:left;
	color:#827979;
	font-size:12px;
	font-weight:bold;
	padding-top:16px;
}
.formStyle input[type="text"],textarea,.aidContact input[type="text"],.resultContact input[type="text"]{
	padding:14px 8px;
	width:79%;
	border:1px solid#d4d4d4;
}
.formStyle input[type="submit"],.aidContact input[type="submit"],.resultContact input[type="submit"]{
	padding:10px 35px;
	cursor:pointer;
	float:right;
}
.aidContact input[type="submit"]{
	margin-right:14px;
}
.aidContact input[type="text"],.aidContact textarea{
	background-color:#f7f7f7;
}
.sep{
	padding:1.5px;	
	display:none;
}
.send{
	margin-top:25px;
}
.formStyle.courses label{
	width:22%;
}
.formStyle.courses input[type="text"]{
	width:70%;
}
.formStyle.courses textarea{
	width:70%;
}
textarea{
	min-height:150px;	
}
.termCondition{
	background-image:url(../images/terms-bg.png);
	background-repeat:no-repeat;
	background-position:top right;
	padding:25px;
}
.termCondition ul{
	margin:20px 0px 40px 0px;
}
.termCondition ul li{
	padding-left:20px;
	line-height:2;
	font-size:18px;
	font-weight:normal;
}
/*--------------------Form-------------------*/
/*--------------------Start Footer-------------------*/
.footer{
	background-image:url(../images/footer-bg.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
	background-color:#2b338a;
	overflow:hidden;
	color:#FFF;
	font-size:14px;
	padding:1% 0 0 0;
	clear:both;
}
.footer h2{
	border-radius: 10px 10px 0px 0px;
	background-image:url(../images/footer-heading.png);
	background-repeat:repeat-y;
	background-size:100% 100%;
	font-size:16px;
	color:#000;
	padding:10px 15px;
	text-transform:none;
}
.footer a{
	color:#000;	
}
.footer .footerLogo li{
	list-style:none;
	background-image:none;
	padding-left:0px;
}
.footerLogo h3{
	text-align:center;
	font-weight:normal;
}
.footerLogo strong{
	font-weight:normal;
}
.footer ul li{
	list-style:none;
	padding-left:0px;
	line-height:1.5;
	padding:5px 0px;
}
.footerNav li{
	list-style:none;
	line-height:2;
	background-image:url(../images/border-bottom.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	margin-left:20px;
}
.footer ul ul{
	background-image:url(../images/sep-bg.png);
	background-position:right center;
	background-repeat:no-repeat;
	float:left;
	padding:0px 25px;
	min-height:250px;
}
.ftrCors{
	background-image:none !important;
}
.ftrCors li{
	background-image:url(../images/border-bottom.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	line-height:2;
	margin-left:20px;

}
.ftrCors li:last-child,.footerNav li:last-child{
	border-bottom:none;
}
.footer ul ul.footerNav{
	width:18%;
	margin-left:8%;
}
.footer ul ul.socialLinks{
	min-height:0;
}
.footer ul ul.socialLinks li{
	float:left;	
}
.socialLinks li:last-child{
	margin-left:8px;
}
.footer ul li:last-child ul{
	background-image:none;
}
.copy{
	background-image:url(../images/footer-shadow.png),url(../images/footer-shadow.png);;
	background-repeat:no-repeat,no-repeat;
	background-position:top left, top right;
	background-color:#efefef;
	text-align:center;
	color:#000;
	clear:both;
	overflow:hidden;
	padding:0 15px;
}
.right{
	font-size:18px;
	float:right;
	color:#000;
	margin-right:20px;
}
/*--------------------End Footer-------------------*/
